Cyberduck Mountain Duck CLI

#2282 closed defect (worksforme)

New ftp password is not remembered

Reported by: david@… Owned by: dkocher
Priority: low Milestone: 3.0.2
Component: ftp Version: 3.0.1
Severity: minor Keywords:
Cc: Architecture:
Platform:

Description

My password to an ftp site has changed, but Cyberduck does not seem to want to acknowledge the change. Whenever I launch Cyberduck it tries to log in, fails, then asks me for the password. I enter the password with "Add to keychaing" checked, and login succeeds. Next time I launch the app, however, the login fails. I am guessing because it is still using the original password

Change History (3)

comment:1 Changed on Jul 7, 2008 at 9:45:56 AM by dkocher

  • Milestone 3.1 deleted
  • Resolution set to worksforme
  • Status changed from new to closed

Try to repair your Keychain. (Use Keychain Access.app and look for Keychain First Aid in the menu.)

comment:2 Changed on Jul 9, 2008 at 6:54:29 AM by anonymous

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Thanks for the reply. There was a problem with the keychain. However repairing it has not resolved the issue. Starting Cyberduck I still get provided a password that fails no matter how often I enter the correct password with the save option checked.

comment:3 Changed on Jul 21, 2008 at 10:29:45 PM by dkocher

  • Milestone set to 3.0.2
  • Resolution set to worksforme
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software